@media (min-width: 1200px) and (max-width: 1919px) {
  html,
  body {
    background: #e8eaed;
  }

  .pageContentIndexOpisanie {
    min-height: 580px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .pageContentText {
    padding-left: 150px;
    padding-right: 100px;
  }
  .pageContentFon {
    width: 1310px;
    max-width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
    color: #424242;
    background-color: white;
    padding-bottom: 50px;
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3), 0 1px 3px 1px rgba(60,64,67,.15);
    border-radius: 2px;
  }
   .pageContentFon  h1, .pageContentOpisanie h1 {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #000;
    text-transform: uppercase;
  }
  .pageContentFon h2, .pageContentOpisanie h2 {
    font-size: 26px;
    font-weight: 300;
    margin-top: 80px;
    color: black;
  }
   .pageContentFon h3, .pageContentOpisanie h3 {
    font-size: 24px;
    font-weight: 500;
    margin-top: 50px;
    color: black;
  }
  .pageContentFon p, .pageContentOpisanie p {
    font-size: 19px;
    font-weight: 300;
    line-height: 1.7;
  }
  .pageContentFon ul, .pageContentFon ol, .pageContentOpisanie ul, .pageContentOpisanie ol {
    font-size: 19px;
    margin-bottom: 20px;
    font-weight: 300;
  }
.pageContentFon li, .pageContentOpisanie li  {
    font-size: 19px;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

  
h3 {
    font-size: 24px;
    font-weight: 500;
  }
  
  .divPageIndexPhone {
    padding-right: 60px;
  }
  .divPageIndexUsluga {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .divPageIndexUslugaOneName {
    font-size: 15px;
  }
  .divPageIndexUslugaOne {
    padding-left: 5px;
    padding-right: 5px;
    min-height: 250px;
  }
  .divLogoPhoneOpisanie {
    font-size: 14px;
  }
  .divLogoPhoneNumber {
    margin-top: 4px;
    margin-left: 1px;
  }
  .divUl ul,
  .divUl ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
  .divUl li {
    margin-left: 50px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 0px;
  }
  .ulUslugaMain li {
    font-size: 28px;
    font-weight: 500;
  }
  .ulUslugaDop li {
    font-size: 24px;
    font-weight: 300;
  }
  .carouselItemDoctor {
    top: 40px;
    left: 20px;
    padding-top: 30px;
    margin-bottom: 100px;
  }
  .carouselItemOrtopedija {
    top: 170px;
    margin-bottom: 50px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 10px;
    right: 5% !important;
    left: 5% !important;
    padding-top: 20px;
    max-width: 1100px !important;
  }
  .carouselItem1Foto1 {
    top: 30px;
    left: 250px;
    padding-top: 40px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 100px;
  }
  .carouselItem1Foto6 {
    top: 200px;
    left: 10px;
    padding-top: 20px;
    margin-bottom: 50px;
  }
  .carouselItem1Foto7 {
    top: 30px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-right: 500px;
    margin-bottom: 150px;
    right: 0% !important;
    left: 0% !important;
    max-width: 900px !important;
  }
  .carouselItem1Foto8 {
    top: 120px;
    right: 120px;
    padding-top: 30px;
    margin-left: 320px;
    margin-bottom: 100px;
  }
  .carouselItem1Foto9 {
    top: 60px;
    right: 120px;
    padding-top: 30px;
    margin-left: 320px;
    margin-bottom: 180px;
  }
  .carouselItem1Foto10 {
    top: 100px;
    margin-bottom: 50px;
    padding-top: 30px;
  }
  .carouselItem1Foto11 {
    top: 160px;
    margin-bottom: 40px;
    padding-top: 30px;
  }
  .carouselItem1Foto12 {
    top: 160px;
    margin-bottom: 40px;
    padding-top: 30px;
  }
  .pLogoNameBig {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 400;
  }
  .pLogoNameSlogan {
    font-size: 16px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-weight: 400 !important;
  }
  .pLogoNameAdress {
    font-size: 14px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 400;
  }
  .pCarouselItem1Bottom7 {
    margin-top: 10px;
  }
  .pSlideTitle {
    font-size: 34px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    /* делаем все буквы БОЛЬШИМИ */
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.3 !important;
    color: white ;
  }
  .spanImportant {
    font-size: 19px;
    border-left-color: #17b8bf;
    border-left-style: solid;
    border-left-width: 3px;
    display: inline-block;
    font-weight: 400;
    margin-top: 80px;
    margin-bottom: 80px;
    padding-left: 20px;
  }
  .spanIndexItem {
    font-size: 24px;
  }
  .spanLogoPhoneNumberBig {
    font-size: 17px !important;
    font-weight: 500;
  }
}
